.navbar-light .navbar-toggler {
  border-color: transparent;
}

.navbar-toggler {
  padding: 0;
}

.navbar-collapse {
  /*flex-basis: 0;*/
  margin-bottom: 2rem;
}

svg {
  height: 80px;
  position: absolute;
  width: 80px;
  bottom: -26px;
  left: -29px;
}

.plates {
  display: flex;
  flex-wrap: wrap;
  /*max-height: 160px;*/
  /*width: 640px;*/
}

.burger {
  /*filter: url(#gooeyness);*/
  /*width: 130px;*/
  /*height: 130px;*/
  position: absolute;
  left: -29px;
  bottom: -26px;
}

.x {
  transform: scale(0);
  transition: transform 400ms;
}

.line {
  fill: none;
  stroke: #ccc;
  stroke-width: 3px !important;
  /*stroke-linecap: round;*/
  transform-origin: 50%;
  transition: stroke-dasharray 500ms 200ms, stroke-dashoffset 500ms 200ms, transform 500ms 200ms;
}

.x .line {
  stroke-width: 5.5px;
}

/*  First plate  */

.plate1 .line2 {
  stroke-dasharray: 40 200;
  stroke-dashoffset: 0px;
}

.plate1 .line3 {
  stroke-dasharray: 40 179;
  stroke-dashoffset: 0px;
}

.active .line {
  transition: stroke-dasharray 500ms, stroke-dashoffset 500ms, transform 500ms;
}

.active.plate1 .line1 {
  transform: scale(0, 1);
  transition: transform 500ms 100ms;
}

.active.plate1 .line2 {
  stroke-dasharray: 5px 200;
  stroke-dashoffset: -164px;
}

.active.plate1 .line3 {
  stroke-dasharray: 5px 179;
  stroke-dashoffset: -142px;
}

.active .x {
  transform: scale(1);
  transition: transform 400ms 350ms;
}

/* Mittlere Line LI */

/* Mittlere Line RE */

